{
  "verseBefore": "I will give you thanks with my whole heart;\n\\q before the gods I will sing praises to you.\n\\q",
  "verseAfter": "Of David\n\nI will give you thanks with my whole heart;\n\\q before the gods I will sing praises to you.\n\\q",
  "tags": [
    "punctuation"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 138,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-05-12T20:19:33.586Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 138,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_138"
  }
}
